Citrix NetScaler ADC and NetScaler Gateway CVE-2018-5314 Authentication Bypass Vulnerability

Bugtraq ID: 103186
Class: Design Error
CVE: CVE-2018-5314
Remote: Yes
Local: No
Published: Feb 28 2018 12:00AM
Updated: Feb 28 2018 12:00AM
Credit: xcuter, blankcon, nullbr4in, loupos, koredge of NAVER BUSINESS PLATFORM.
Vulnerable: Citrix NetScaler Gateway 12.0 build 53.6
Citrix NetScaler Gateway 12.0 build 51.24
Citrix NetScaler Gateway 12.0 Build 41.24
Citrix NetScaler Gateway 12.0 build 41.22
Citrix NetScaler Gateway 12.0 build 41.16
Citrix NetScaler Gateway 11.1 build 55.10
Citrix NetScaler Gateway 11.1 build 54.16
Citrix NetScaler Gateway 11.1 build 54.14
Citrix NetScaler Gateway 11.1 build 53.11
Citrix NetScaler Gateway 11.1 Build 52.13
Citrix NetScaler Gateway 11.1 build 51.26
Citrix NetScaler Gateway 11.1 Build 51.21
Citrix NetScaler Gateway 11.0 Build 70.12
Citrix NetScaler ADC 12.0 build 53.6
Citrix NetScaler ADC 12.0 build 51.24
Citrix NetScaler ADC 12.0 Build 41.24
Citrix NetScaler ADC 12.0 build 41.22
Citrix NetScaler ADC 12.0 build 41.16
Citrix NetScaler ADC 11.1 build 55.10
Citrix NetScaler ADC 11.1 build 54.16
Citrix NetScaler ADC 11.1 build 54.14
Citrix NetScaler ADC 11.1 build 53.11
Citrix NetScaler ADC 11.1 Build 52.13
Citrix NetScaler ADC 11.1 build 51.26
Citrix NetScaler ADC 11.1 Build 51.21
Citrix NetScaler ADC 11.0 Build 70.12
Not Vulnerable: Citrix NetScaler Gateway 12.0 Build 53.13
Citrix NetScaler Gateway 11.1 Build 55.13
Citrix NetScaler Gateway 11.0 Build 70.16
Citrix NetScaler ADC 12.0 Build 53.13
Citrix NetScaler ADC 11.1 Build 55.13
Citrix NetScaler ADC 11.0 Build 70.16


 

Privacy Statement
Copyright 2010, SecurityFocus